Page MenuHomePhabricator

QUnit should bypass target mode
Closed, ResolvedPublic

Description

That way we can kill the custom mobile qunit job and use the same as everyone else.

Event Timeline

Jdlrobson updated the task description. (Show Details)
Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson moved this task to 2016-17 Q2 on the Readers-Web-Backlog board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 18 2015, 10:20 PM

Change 216886 had a related patch set uploaded (by Jdlrobson):
SpecialJavaScriptTest: Bypass ResourceLoader 'target' scope

https://gerrit.wikimedia.org/r/216886

Not 100% sure what's going on in https://integration.wikimedia.org/ci/job/mediawiki-extensions-qunit/1592/consoleFull @Krinkle and how this environment differs from the one we are currently running... I think T101795 will make these green though..

Jdlrobson reassigned this task from Jdlrobson to Krinkle.
Jdlrobson set Security to None.
Krinkle triaged this task as Normal priority.Jul 29 2015, 11:02 PM

Change 216886 merged by jenkins-bot:
SpecialJavaScriptTest: Bypass ResourceLoader 'target' scope

https://gerrit.wikimedia.org/r/216886

Krinkle closed this task as Resolved.Aug 5 2015, 6:39 PM